"MLS_SelectSoftwareOrFile" = "Per favore, selezione il software";
"MLS_SystemContact" = "Contatti";
"MLS_WCXFFile" = "File di scambio dati WorldCard (.wcxf)";
"MLS_VCardFile" = "File vCard (.vcf)";
"MLS_ImageFile" = "Files di immagine(.jpg)";
"MLS_TextFile" = "File di testo (.txt)";
"MLS_CSVFile" = "File CSV (.csv)";
"MLS_XLSXFile" = "File di MS Excel";
"MLS_CSVCommentGmail" = "Per l'importazione in contatti di Gmail o un'altra applicazione";
"MLS_CSVCommentOutlook" = "Per l'importazione in Outlook o un'altra applicazione";
"MLS_VCFComment" = "Per l'importazione in di Apple Address Book o un'altra applicazione";
"MLS_XLSXComment" = "Per MS Excel o un'altra applicazione";
"MLS_DataScope" = "Intervallo dei dati";
"MLS_AllContacts" = "Tutti i biglietti";
"MLS_SelectedContacts" = "Biglietti selezionati";
"MLS_ViewAreaContacts" = "Tutti i biglietti nell'area anteprima";
